body{
	background-color: #aaa;
	color: #222;
	font-family: Arial, Helvetica, san-serif;
}
/*start:header*/
header{
	background-color: #111;

}
header nav{
	max-width: 1200px;
	margin: 0 auto;

}
header nav ul{
	padding: 0;
	margin: 0 auto;
	overflow: auto;
}
header nav ul li{
	list-style: none;
	float: left;
}
header nav ul li a{
	color: #ccc;
	padding: 20px;
	float: left;
	font-size: 14px;
	text-decoration: none;

}
.container{
	background-color: #fff;
	max-width: 1200px;
	min-height: 200px;

}
.container h1{
	padding: 0;
	margin: 0;
}



